#header.dark:not(.transparent-header) {
    background-color: #000;
    border-bottom: 1px solid rgba(255,255,255,0.05);
}
#logo {padding-top:3px;}
#logo img {height:94px;}

.header-extras li .he-text span {
    color: #f89829;
}
.dark .i-rounded:hover, .dark .i-circled:hover {
    background-color: #f89829;
    color: #FFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    box-shadow: 0 0 0 rgba(0,0,0,0.2);
}

#mobile-helper-numbers {
    opacity: 1;
    pointer-events: auto;
    top: 55px;
    margin-top: 0;
    right: 0;
    z-index: 1;
	position: absolute;
}
#mobile-helper-numbers {display: none;}

#page-menu.dots-menu nav li.current a {
    background-color: #f89829;
}
#header.full-header #logo {border-right: none;}

.dark .feature-box h3, .dark .feature-box p {
    color: #fff;
}
.feature-box .fbox-icon i, .feature-box .fbox-icon img {
    background-color: #f89829;
}
.feature-box p {
    margin: 8px 0 0 0;
    color: #555;
}


#page-menu.dots-menu nav li .dots-menu-caption {background-color: #f89829;}
#page-menu.dots-menu nav li .dots-menu-caption:after {border-left: 6px solid #f89829;}

#footer.dark, .dark #footer {
    background-color: #000;
    color: #fff;
}
.dark #copyrights {
    color: #fff;
}

section#section-contact-mobile {display: none}


@media (min-width: 1279px) {

}
@media (min-width: 1439px) {

}
@media (min-width: 1023px) and (max-width: 1279px) {
	#logo {width: 40%;}
	#header.full-header #logo {padding-top:10px;}
	#logo img {height: auto;}
}


@media (min-width: 768px) and (max-width: 1023px) {
	#mobile-helper-numbers {display: block;}
	#logo {width: 60%; height: auto;}
}
@media all and (min-width: 240px) and (max-width: 736px) {
	 #slider:not(.swiper_wrapper) .slider-caption, .slider-caption p, .slider-caption .button { display:block!important;}	
	.slider-caption h2 {
		font-size: 20px;
	}	
	.slider-caption p {
		font-size: 15px;
	}
	
	section#section-contact-mobile {display: block;}
	

}




@media all and (min-width: 240px) and (max-width: 479px) {
	#logo img {height: auto;}
	#mobile-helper-numbers {display: block;}
	
	
	 #slider:not(.swiper_wrapper) .slider-caption, .slider-caption p, .slider-caption .button { display:block!important;}	
	.slider-caption h2 {
		font-size: 20px;
	}	
	.slider-caption p {
		font-size: 15px;
	}
	.section-contact-mobile {display: block;}
	

}

